---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Скротители на лавови
  notes: |
    Суперадминистратори. Луѓе кои (иницијално) имаат целосна контролна на сите оддели над кои имаат пристап.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Шетачи на слонови
  notes: |
    Супервизори
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Тренери на бувови
  notes: |
    Членови од ниско ниво
  depts:
    - 1
    - 2
    - 3
